/*ELEMENTOS COMUNES a todas las PFs en desktop*/
@import url('/css/rtve.2018.apps/rtve.2018.commons/bas_res.css');
@import url('/css/rtve.2018/rtve.commons/rtve.modules/desktp.playz.mam.css');


/*control anchos maximos*/
.artBody,
.totem,.totemBox,
.p_final.content .article .figure,
.p_final.content .mainContent .falseH1,
.p_final.content .mainContent .summary,
.p_final.content .signBlock,
.p_final.content .figure .figcaption,
.p_final.content .figure .figcaption > div {width:100%;margin:0 auto;}
.artBody,.falseH1 h1,.totemBox,.video-js:not(.vjs-fullscreen),.gridBox.elem12 .topBox {margin:0 auto;}
.totemBox,.video-js:not(.vjs-fullscreen) {display:table;}

.totem {padding-bottom:2.4rem;}
.falseH1 h1 {padding:0 1.2rem;}

/*APERTURA MEDIA*/
.figure .f16x9 {overflow:visible;}

.transBox .gridBox,
.totemBox .slideH,.socialBox .ico > a {border-color:transparent;border-style:solid;}
/*,.video-js*/

nav.menuBox,.menuBox span,.menuBox li a,.totemBox .slideH,
.icon > span,.icon,.ico.play,.mediaBox .ico.play img,.ico.play .duration,.totem {display:inline-block;}

.mediaBox .ico.redad {display: none;}


body,.menuBox.opened ul {background:rgb(36,38,46);color:#fff;}
.totemBox .slideH > ul {background:rgba(0,0,0,0.66);}
.transBox .cell time,.transBox .cell .duration {color:#fa0;}

.artBody p a, .artBody li a, .artBody figcaption a, .artBody span a,
.article .falseH1 a, .article .summary a{color:#fff;border-bottom:0.1rem solid #fff;padding-bottom:0.3rem;}
.artBody p a:hover, article .summary a:hover,
.artBody p a:focus, article .summary a:focus {color:#fa0;border-color:#fa0;}

/*estructura*/
.totemBox {width:100%;}
.p_final .currPage {padding-bottom:24rem;}


/*breadcrumbs*/
.breadtabs {width:100%;display:inline-block;display:none;}
.breadtabs li {float:left;}
.breadtabs > span,.breadtabs .logo {display:none;}

/*textos*/
.totemBox .cell .txtBox,.backed.arrays .cell .txtBox,
.transBox .cell .txtBox {font-size:1.5rem;line-height:2rem;font-weight:300;}
.totemBox .cell time,.totemBox .cell .duration,
.transBox .cell time,.transBox .cell .duration {font-size:1.3rem;line-height:2.4rem;font-weight:700;}
.mediaBox > a .duration {letter-spacing:0.5pt;}

/*elementos listados*/
.cell .mainBox {}


/*contenido textual*/
.mainContent .falseH1,.bodier .falseH1 {width:100%;}
.mainContent .falseH1 .maintitle, .bodier .falseH1 .maintitle  {font-size:4.2rem;line-height:5.2rem;font-weight:100;}
.artBody p,.artBody ul li,.artBody ol li, .artBody .figcaption > * {
	/*font-size:1.7rem;line-height:3rem;*/
	font-size:2rem;line-height:3.2rem;
	font-weight:300;}
.artBody p strong, .artBody .figcaption strong {font-weight:500;letter-spacing:0.5pt;}
.artBody > ul li:before, .artBody .section > ul li:before, .artBody .texto > ul li:before {content: '\25CB ';font-size: 2.4rem;height: 2.4rem;display: inline-block;position: relative;top: 0;margin: 0 1.2rem 0 0.6rem;font-weight: 700;color: #CBD1DF;}


.mainContent,.artBody {position:relative;}



/*multimedia destacado*/
.pf_contentBox > article:before,.figure .mediaBox > .ima:before {content:'';width:100%;display:inline-block;}
.pf_contentBox > article:before {height:24rem;
background: -moz-linear-gradient(top, rgba(36,38,46,1) 10%, rgba(36,38,46,0) 100%);
background: -webkit-linear-gradient(top, rgba(36,38,46,1) 10%,rgba(36,38,46,0) 100%);
background: linear-gradient(to bottom, rgba(36,38,46,1) 10%,rgba(36,38,46,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0024262e', endColorstr='#d924262e',GradientType=0 );
}
.figure .mediaBox > .ima:before {
/*box-shadow:inset 12rem 12rem 12rem rgb(36,38,46),inset -12rem -12rem 16rem rgb(36,38,46);*/
background: -moz-linear-gradient(top, rgba(36,38,46,0) 60%, rgba(36,38,46,1) 100%);
background: -webkit-linear-gradient(top, rgba(36,38,46,0) 60%,rgba(36,38,46,1) 100%);
background: linear-gradient(to bottom, rgba(36,38,46,0) 60%,rgba(36,38,46,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0024262e', endColorstr='#d924262e',GradientType=0 );
}
}




.figure .mediaBox > .videoPlayer:before {display:none;}


.vjs-poster {padding-top:56.25%;}
.vjs-poster ima {z-index:5;}


/*relacionados*/
.totemBox .cell,.topBox .cell {padding:0.4rem;}
.totemBox .cell {width:20%;float:left;}

.totem,.p_media .pf_contentBox:before {background:rgba(0,0,0,0.66);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.66) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.66) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.66) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a8000000',GradientType=0 );
}
.p_media .pf_contentBox {position:relative;}
.p_media .pf_contentBox:before {content:'';display:inline-block;width:100%;height:6rem;position:absolute;bottom:0;left:0;}

.totemBox .cell .txtBox:after,.backed.arrays .cell .txtBox:after,
.transBox .cell .txtBox:after {content:'';position:absolute;bottom:0;width:100%;left:0;height:100%;
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );}

.xtraMedia {padding:4rem 6rem;}
.transBox .socialBox {display:none;}
.transBox .catalog {overflow:hidden;width:100%;border-width:2.4rem 0;}
.transBox.accesMod .catalog {overflow-x:auto;overflow-y:hidden;}

.totemBox .cell .txtBox,.backed.arrays .cell .txtBox,
.transBox .cell .txtBox {padding:1.2rem 0.8rem 0rem 0.8rem;width:100%;}
.backed.arrays .cell .txtBox {padding-bottom:0.8rem;}
.totemBox .cell .maintitle,.backed.arrays .cell .maintitle,
.transBox .cell .maintitle {display:block;max-height:4rem;overflow:hidden;}



/*positioning*/
.totem,.totemBox,.transBox .catalog > ul,.cell .mainBox,.figure .mediaBox .ima,.xtraMedia,
.totemBox .cell .txtBox > *,.transBox .cell .txtBox > *,.backed.arrays .cell .txtBox * {position:relative;}
.totemBox .controlBox,.transBox .controlBox,.totemBox .trans,.mainBox .txtBox,.mediaBox > a,.figure .mediaBox .ima:before,.pf_contentBox > article:before,.falseH1 {position:absolute;}

.figure .mediaBox .ima:before {left:0;top:0;}
.totemBox .transBox .catalog > ul {left:0;}
.totemBox .controlBox,.transBox .controlBox {right:0;}
.transBox .controlBox {top:0;}
.xtraMedia .transBox .controlBox {top:4rem;}
.totemBox .trans {right:12rem;top:0.2rem;}
.falseH1,.mainBox .txtBox,.mediaBox > a {left:0;bottom:0;}
.backed.arrays .mediaBox .ico.play {left:0.8rem;top:0.8rem;}

.figure .mediaBox > a,.artBody + .slideH {z-index:3;}
.artBody,.falseH1,.pf_contentBox > article:before {z-index:2;}
.figure .mediaBox .ima,
.figure .mediaBox .ima:before,.figure .video-js {z-index:1;}

.totemBox .cell .txtBox > *,
.transBox .cell .txtBox > *,
.backed.arrays .cell .txtBox * {z-index:1;}
.totemBox .cell .txtBox:after,
.backed.arrays .cell .txtBox:after {z-index:0;}

.p_final.vjs-paused .mainContent .falseH1 {z-index:5;bottom:auto;top:0;padding:1.6rem 0 3.2rem 0;
background: -moz-linear-gradient(top, rgba(0,0,0,0.66) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.66) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8000000', endColorstr='#00000000',GradientType=0 );
	}

/*correccion cerrar compartir social solape con titulo*/
.p_final.p_video.vjs-paused .falseH1 .maintitle,
.p_final.p_audio.vjs-paused .falseH1 .maintitle {font-size:2rem;line-height:2.6rem;}
.vjs-share-display.be_on,
.vjs-related.be_on {padding-top:5%;border-top:2rem solid transparent;}

.p_final.p_audio .vjs-user-inactive .vjs-control-bar.controlBox {opacity:1;}
.textRel {display:none;}

/*extras en pf's*/
.playbuzz {background:#fff;}


@media (min-width:1280px) {
.figure .f16x9 {padding-top:36%;}
.figure .mediaBox > .ima:before {height:157%;}
.falseH1 {padding-bottom:10rem;}
.artBody,.mainContent .summary,.falseH1 h1,.signBlock,.figure .figcaption > div,.ima > .video-js:not(.vjs-fullscreen) {max-width:118rem;}
.totemBox,.gridBox.elem12 .topBox,.xtraMedia  {max-width:118.8rem;}
}
@media (max-width:1279px) {
.figure .f16x9 {padding-top:50%;}
.figure .mediaBox > .ima:before {height:200%;}
.artBody,.totem,.falseH1,.mainContent .summary,.figure .figcaption {padding:0 6rem;}
.falseH1 {padding-bottom:5.6rem;}
}

@media (max-width:839px) {
.playz .footer .auxBox li {float:left;width:33.33%;padding:1.6rem 0;}
.playz .footer .auxBox li:nth-of-type(4),.footer .auxBox li:nth-of-type(5) {width:50%;}
}

blockquote.tiktok-embed {float:none;width:100%;display:block;margin:0;}
blockquote.tiktok-embed section,
blockquote.tiktok-embed .q1, 
blockquote.tiktok-embed .q2 {display:none;}